
.blinking-cursor-a {
  font-weight: 100;
  #font-size: 30px;
  color: rgb(255, 255, 255);
  text-shadow: none;
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite;
  position: relative;
}
@keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: rgba(204, 64, 31, 1);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.99), -1px -1px 1px rgba(0,0,0,0.90);
  }
}
@-moz-keyframes blink {
  from, to {
    color: transparent;
  }
  50% {
    color: rgba(204, 64, 31, 1);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.99), -1px -1px 1px rgba(0,0,0,0.90);
  }
}
@-webkit-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: rgba(204, 64, 31, 1);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.99), -1px -1px 1px rgba(0,0,0,0.90);
  }
}
@-ms-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: rgba(204, 64, 31, 1);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.99), -1px -1px 1px rgba(0,0,0,0.90);
  }
}
@-o-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: rgba(204, 64, 31, 1);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.99), -1px -1px 1px rgba(0,0,0,0.90);
  }
}
